GTAGaming Forums

GTAGaming Forums (http://www.gtagaming.com/forums/index.php)
-   The Lost and Damned (http://www.gtagaming.com/forums/forumdisplay.php?f=315)
-   -   Help me to run my Lost and Dam..... (http://www.gtagaming.com/forums/showthread.php?t=120572)

kingcj 12-03-2009 09:42 PM

Help me to run my Lost and Dam.....
 
Help me to run my Lost and Damned. I've downloaded the Lost and Damned Unlocked.But when i run it
it says that it's not compatible with this version.Can anyone give me a link or tell which patch should i install
to run it. :confused:

Jimmy pegorino 12-04-2009 07:18 AM

You should update your GTA IV to a newer patch

you can download it at this link.

http://www.rockstargames.com/support...tch/index.html

kingcj 12-04-2009 07:28 AM

not it didn't work. It says that 1.0.3us,1.0.1us,1.0.2us patches will work.

kingcj 12-07-2009 07:48 AM

anyone else to help.please.


All times are GMT -6. The time now is 07:14 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.